#!/bin/sh

# if failing because of missing proxy parameters, export environment variable HTTPS_PROXY before

curl https://packages.fhir.org/de.basisprofil.r4/1.4.0 -o packages/de.basisprofil.r4-1.4.0.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.meta/1.0.3 -o packages/de.medizininformatikinitiative.kerndatensatz.meta-1.0.3.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.person/2024.0.0 -o packages/de.medizininformatikinitiative.kerndatensatz.person-2024.0.0.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.diagnose/2024.0.0 -o packages/de.medizininformatikinitiative.kerndatensatz.diagnose-2024.0.0.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.prozedur/2024.0.0 -o packages/de.medizininformatikinitiative.kerndatensatz.prozedur-2024.0.0.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.fall/2024.0.1 -o packages/de.medizininformatikinitiative.kerndatensatz.fall-2024.0.1.tgz
curl https://packages.fhir.org/hl7.fhir.uv.ips/1.0.0 -o packages/hl7.fhir.uv.ips-1.0.0.tgz
curl https://packages.fhir.org/de.medizininformatikinitiative.kerndatensatz.laborbefund/1.0.6 -o packages/de.medizininformatikinitiative.kerndatensatz.laborbefund-1.0.6.tgz
chmod o+r packages/*
